<template>
	<view class="p-20" v-if="info">
		<view class="create-time">发布时间：{{info.updateTime}}</view>
		<view class="content">{{info.detail}}</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				info: null
			}
		},
		onLoad(option) {
			this.info = JSON.parse(option.item)
			uni.setNavigationBarTitle({
				title: this.info.title
			})
		},
		methods: {
			
		}
	}
</script>

<style scoped>
	.create-time {
		font-size: 25upx;
		color: #666;
		text-align: right;
	}
	.content {
		font-size: 23upx;
		color: #666;
	}
</style>
